Jump to content

Archived

This topic is now archived and is closed to further replies.

Amel

linux compatability

Recommended Posts

I would like to know if Eset file security latest version compatible with Redhat 5.4 and redhat 3.5  server ??

your promoted response is highly appreciated...

Regards

Share this post


Link to post
Share on other sites

We're on it! I'm connecting with the product managers now to verify. 

 

Based on KB2893, ESET File Security 4.5 for Linux/FreeBSD is compatible with:
  • Linux Kernel version 2.6.x or later; glibc 2.3.6 or later
  • Dazuko kernel module 2.0.0 or later
  • FreeBSD – Version 9.x
RedHat should fall under the Linux Kernel. Maybe this will help provide more details. This is from the online-help. 
 

Share this post


Link to post
Share on other sites

As the mentioned RedHat distributions are older, they are not longer tested with the product.

Only the version 6 is supported officially (tested). However, it should work without major issues, as the latest LInux product is based on the V4, which is a bit older too from the perspective of the compatibility. 

Please consult the documentation: https://download.eset.com/com/eset/apps/business/es/linux/latest/eset_efs_45_userguide_enu.pdf where are more details. 

Share this post


Link to post
Share on other sites

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...